CVE-2017-8439

2017-06-05T14:29:00
ID CVE-2017-8439
Type cve
Reporter cve@mitre.org
Modified 2020-08-14T17:12:00

Description

Kibana version 5.4.0 was affected by a Cross Site Scripting (XSS) bug in the Time Series Visual Builder. This bug could allow an attacker to obtain sensitive information from Kibana users.